body
{
    font-family: lucida grande, Tahoma, verdana, arial, sans-serif;
    background-color: #e9e9e9;
    
}
body p
{
    font-size: 0.8em;
    line-height: 1.28;
    
}

#wrapper
{
    width : 1080px;
    background-color: #6281F4;
    margin: 0 auto;
    margin-top: 0PX;
    padding: 10px;
    border: 5px solid #dedede;
}

#banner
{
    background-image: url(../images/arohi_banner1.jpg);
    background-repeat: no-repeat;
    background-size: auto; 
    height : 116px;   
    width: 1040px;
    margin-left: 10px;
}
*       {
            margin: 0px;
            padding: 0px;
        }
	body {
		font-family: verdana;
		padding: 50px;
	}
	/* rules for navigation menu */
	/* ========================= */
	ul#navmenu, ul.sub1, ul.sub2 {
		list-style-type:none;
		font-size: 9pt;
	} 

	ul#navmenu li {
		width: 100px;
		text-align:center; 
		position: relative;
		float: left;
		margin-right: 15px;
                margin-left: 30px;
           
             
	}
	ul#navmenu a {
		text-decoration: none;
		display: block;
		width: 110px;
		height: 25px;
		line-height: 25px;
		background-color: #6281F4;
		border: 1px solid #CCC;
		border-radius: 5px;
	}

	ul#navmenu .sub1 li {
            margin-left:0px;				
	}

	ul#namenu .sub1 a {
		margin-top: 10px;
	}

	ul#navmenu .sub2 a {
		margin-left:116px;
	}

	ul#navmenu li:hover > a {
		background-color: #CFC;
	}

	ul#navmenu li:hover a:hover {
		background-color: #FF0;
	}

	ul#navmenu ul.sub1 {
		display: none;
		position: absolute;
		top: 26px;
		left: 0px;
	}

	ul#navmenu ul.sub2 {
		display: none;
		position: absolute;
		top: 0px;
		left: -5px;
	}

	ul#navmenu li:hover .sub1 {
		display: block;
	}

	ul#navmenu .sub1 li:hover .sub2 {
		display: block;
	}

	.darrow {
		font-size: 9pt;
		position: absolute;
		top: 8px;
		right: 0px;
	}

	.rarrow {
		font-size: 9pt;
		position: absolute;
		top: 5px;
		right: -5px;
	}
#banner1
{
    float: left;
    background-image: url(../images/goods_head.jpg);
    background-repeat: no-repeat;
    background-size: none; 
    height : 100px;   
    width: 920px;
    margin-left: 10px;
    margin-top: 0px;
}

#sidebar
{
    float: right;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 70px;
    height: 400px;
    margin: 50px 0px;
    padding: 10px;
}

#slideshow
{
                    
}

footer
{
    clear: both;
    width: auto;
    height: 30px;
    padding: 0px;
    border: 3px solid #E3E3E3;
    text-align: center;
    color: #fff;
    text-shadow : 0.1em 0.1em #333;   
    
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 50px;
  max-height: 400px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
} 

